Maintainer dashboard

Navigation: Todo list / Versions / Bugs and QA Checks / Derivatives

The maintainer dashboard exposes information about teams or maintainers' packages. It intends to help answering the question I have a few hours for Debian, what should I do now?. Fill in one or more email addresses in the form below to check it out; for example here is the accessibility team todo list.

  ignore:
  ignore:
  ignore:
 
 
Format
Filters

Todo list

type source description hide
RC bug ngetty RC bug needs fixing: #829550: ngetty: FTBFS: sig_action.h:16:7: error: '_NSIG_WORDS' undeclared (first use in this function) hide
RC bug chise-base RC bug needs fixing: #821970: chise-base: Build arch:all+arch:any but is missing build-{arch,indep} targets hide
RC bug gauche-c-wrapper RC bug needs fixing: #882328: gauche-c-wrapper FTBFS with glibc 2.25 hide
RC bug scute RC bug needs fixing: #878470: scute FTBFS: test failures hide
RC bug ngetty RC bug needs fixing: #847579: Embeds dietlibc (GPL) but does not have a Built-Using field hide
testing migration chise-base Migration: Not in testing for 338 days hide
testing migration ngetty Migration: Not in testing for 338 days hide
testing migration scute Migration: Not in testing for 36 days hide
new upstream golly New version available: 3.1 hide
uscan error libapache2-mod-auth-openid debian/watch: uscan returned an error: In debian/watch no matching files for watch line http://findingscience.com/mod_auth_openid/releases.html https://github.com/bmuller/mod_auth_openid/releases/downloads/.*/mod_auth_openid-(.*)\.tar\.gz hide
uscan error ngetty debian/watch: uscan returned an error: In watchfile debian/watch, reading webpage http://riemann.fmi.uni-sofia.bg/ngetty/ failed: 500 Can't connect to riemann.fmi.uni-sofia.bg:80 hide
uscan error qrencode debian/watch: uscan returned an error: In watchfile debian/watch, reading webpage http://megaui.net/fukuchi/works/qrencode/index.en.html failed: 404 Not Found hide
uscan error scute debian/watch: uscan returned an error: In debian/watch no matching files for watch line ftp://ftp.gnupg.org/gcrypt/scute/scute-(.*)\.tar\.gz debian uupdate hide
new upstream anthy New version available: 9100h hide
new upstream chise-base New version available: 0.4.2 hide
uscan error gplcver debian/watch: uscan returned an error: In watchfile debian/watch, reading webpage http://www.pragmatic-c.com/gpl-cver/downloads/ failed: 404 Not Found hide
uscan error ttyrec debian/watch: uscan returned an error: In watchfile debian/watch, reading webpage http://0xcc.net/ttyrec/index.html.en failed: 404 Not Found hide
uscan error libpcre++ debian/watch: uscan returned an error: In debian/watch no matching files for watch line http://www.daemon.de/idisk/Apps/pcre%2B%2B/pcre%2B%2B-(\d.*)\.tar\.gz hide
testing auto-removal gauche-c-wrapper Testing auto-removal: on 2017-12-20 (bug: #882328) hide

Show all todos

Versions

source jessie stretch buster sid experimental vcs upstream mentors
anthy 9100h-24   9100h-25   1:0.3-6     1:0.3-5   9100h    
chise-base 0.3.0-2     0.3.0-2     0.4.2    
copyfs 1.0.1-4   1.0.1-5     1.0.1    
egg   4.2.0-1.1     4.2.0-1      
gauche 0.9.4-3   0.9.5-1     0.9.5    
gauche-c-wrapper 0.6.1-5   0.6.1-8     0.6.1    
gauche-gl 0.5.1-1   0.6-2     0.6    
gauche-gtk 0.6~pre1+git20121223-1   0.6+git20160927-1     0.4.1    
golly 2.6-2   2.8-1     3.1    
gplcver 2.12a-1.1     error    
libapache2-mod-auth-openid 0.8-1   0.8-3     error    
libopkele 2.0.4-8   2.0.4+git20140305.9651b55-3     2.0.4    
libpcre++ 0.9.5-6   0.9.5-6.1     error    
mcpp 2.7.2-4     2.7.2    
ncc 2.8-1   2.8-2.1     2.8    
ngetty 1.1-3     1.1-3     error    
poldi 0.4.1-3   0.4.2+git20161115.553060d-1     0.4.1    
pth 2.0.7-20     2.0.7    
qrencode 3.4.3-1   3.4.4-1     error    
ruby-escape 0.2-3   0.2-5     0.2-5   0.2    
ruby-htree 0.8+dfsg-2   0.8+dfsg-3     0.8+dfsg-3   0.8    
rxp 1.5.0-2        
scmail 1.3-4     1.3    
scute 1.4.0-4   1.5.0+git20160808+94eeb2d-2     1.5.0+git20160808+94eeb2d-2     error    
treil 1.8-2.1   1.8-2.2     1.8    
ttyrec 1.0.8-5     error    

Bugs, security issues and Quality Assurance Checks

source bugs lintian (un)reproducible piuparts ci security URLs
(duck)
all RC patch pending E W I P X O sid/amd64 jes str sid
anthy 3 bugs graph 2 5 25 31 5              
chise-base 3 bugs graph 1 1 2 67 11 7 1                
copyfs 0 bugs graph       3 6 11              
egg 0 bugs graph       3 4 4              
gauche 2 bugs graph 7 121 6 5 buster/armhf buster/i386              
gauche-c-wrapper 2 bugs graph 1 1 10 5 1 1 buster/amd64:FTBFS buster/arm64:FTBFS buster/armhf:FTBFS buster/i386:FTBFS              
gauche-gl 0 bugs graph       8 7 1              
gauche-gtk 0 bugs graph       1 16 4 buster/amd64 buster/arm64 buster/armhf buster/i386              
golly 1 bugs graph 3 8 6              
gplcver 6 bugs graph 1 1 9 20 7 1              
libapache2-mod-auth-openid 2 bugs graph 1 1 5 5              
libopkele 0 bugs graph       1 12 3              
libpcre++ 0 bugs graph       4 7 15 7 1              
mcpp 2 bugs graph 1 1 9 2 1              
ncc 2 bugs graph 5 7 7 2              
ngetty 10 bugs graph 2 2 3 4 3               fail
poldi 7 bugs graph 1 2 4 3              
pth 1 bugs graph 2 5 6 1              
qrencode 2 bugs graph 2 6 1 1             fail
ruby-escape 0 bugs graph       1 1   pass          
ruby-htree 0 bugs graph       2 2   fail          
rxp 1 bugs graph 2 7 4 4              
scmail 0 bugs graph       8 4 2             fail
scute 1 bugs graph 1 7 4 2 1                
treil 2 bugs graph 1 2 10 9              
ttyrec 6 bugs graph 3 2 8 4 3              

Derivatives

source Ubuntu Debian
links bugs patches artful (stable) bionic (devel) sid
anthy LP 2   9100h-25ubuntu1  1:0.3-6ubuntu1  1:0.3-6 
chise-base LP     0.3.0-2ubuntu3  0.3.0-2ubuntu3  0.3.0-2 
copyfs LP 1 1 1.0.1-5 
golly LP 1   2.8-1 
libapache2-mod-auth-openid LP 1   0.8-2  0.8-2
prop: 0.8-3 
0.8-3 
libopkele LP     2.0.4+git20140305.9651b55-3ubuntu1  2.0.4+git20140305.9651b55-3ubuntu1  2.0.4+git20140305.9651b55-3 
poldi LP 1   0.4.2+git20161115.553060d-1 
pth LP 1   2.0.7-20 
qrencode LP     3.4.4-1build1  3.4.4-1 
rxp LP 1   1.5.0-2ubuntu1  1.5.0-2ubuntu1  1.5.0-2 
treil LP     1.8-2.2build2  1.8-2.2 

Packages without bugs, patches or a different version in a derivative are not listed.

Generated in 3.00 seconds.